Subject: Re: Build failure on PPC32 due to 60adec6226bbcf0

From: Michael Neuling <[email-masked]>
Date: Thu, 27 May 2010 07:00:50 +1000

> I recently started a test build of the current git tree for one of my
> PPC machines. I got a build error about crash_kexec_wait_realmode
> being implicitly declared. Looking at the changes I saw that your
> "powerpc/kdump: Fix race in kdump shutdown" patch introduced this
> function but only if CONFIG_SMP is defined. This is not the case in my
> config (single CPU).

Yep, this is known.  Kumar is going to clean it up soon.  

http://lists.ozlabs.org/pipermail/linuxppc-dev/2010-May/082631.html

Mikey